
/* Color */
"0zI-Jt-gqn.title" = "Farbe";

/* Only Show Layers from Current Master */
"2Yc-lk-P6w.title" = "Zeige nur Layer des aktiven Masters";

/* Color Palette */
"7L3-dP-6Lr.title" = "Farb-Palette";

/* Visible */
"8qE-mj-e82.title" = "sichtbar";

/* Hide Backup Layers */
"9f3-Hs-ixA.title" = "Backup-Layer ausblenden";

/* Layer Type */
"FN3-hu-2fm.title" = "Layer-Art";

/* Alternate */
"Fe5-dG-alP.title" = "Alternative";

/* iColor */
"GR8-Vc-z2l.title" = "iColor";

/* Re-Interpolate Metrics */
"LyP-8M-MKo.title" = "Metriken neu interpolieren";

/* Intermediate */
"MU6-AU-iz9.title" = "Zwischen-Layer";

/* Use as Master */
"RrE-KX-pah.title" = "Als Master benutzen";

/* Re-Interpolate */
"UnZ-oA-CST.title" = "Neu interpolieren";

/* (empty) */
"cnf-ne-gUq.ibShadowedIsNilPlaceholder" = "(leer)";

/* SVG */
"gR7-c0-61R.title" = "SVG";
